<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../presentation/style/mathml.xsl"?><html xmlns:om="http://www.openmath.org/OpenMath"
      xmlns:math="http://www.w3.org/1998/Math/MathML"
      xmlns="http://www.w3.org/1999/xhtml">
   <head>
      <title/>
      <meta name="generator" content="GeoGebra"/>
      <style type="text/css"/>
   </head>
   <body>
     
	
	     <applet archive="geogebra.jar"
              code="geogebra.GeoGebraApplet"
              codebase="./"
              height="600"
              name="ggbApplet"
              width="800">
         <param name="filename"
                value="blank.ggb"/>
         <param name="framePossible" value="true"/>
         <param name="showResetIcon" value="false"/>
         <param name="enableRightClick" value="true"/>
         <param name="showMenuBar" value="true"/>
         <param name="showToolBar" value="true"/>
         <param name="showToolBarHelp" value="true"/>
         <param name="showAlgebraInput" value="true"/>
      </applet>		
	
   </body>
</html>